### Property

# Gtk MenuButton:popover

since: 4.0

#### Declaration

    property popover: Gtk.Popover [ read, write ]

#### Description [src]

The `GtkPopover` that will be popped up when the button is clicked.

Type: | `GtkPopover`
Available since: | 4.0

Getter method | `gtk_menu_button_get_popover()`
Setter method | `gtk_menu_button_set_popover()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no